<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mailForwardTo" weblate-flags="auto-java-messageformat">
        <source>Forward message to</source>
        <target state="translated">Nachricht weiterleiten an</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailForwardCopy" weblate-flags="auto-java-messageformat">
        <source>Keep Blue Mind's copy in the inbox</source>
        <target state="needs-translation">Die Kopie von Blue Mind in der Inbox ablegen.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailForwardNoCopy" weblate-flags="auto-java-messageformat">
        <source>Delete Blue Mind's copy</source>
        <target state="needs-translation">Die Blue Mind - Kopie löschen.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="perms" weblate-flags="auto-java-messageformat">
        <source>Allow user to manage its forwarding settings</source>
        <target state="translated">Dem Benutzer erlauben, seine Einstellungen für Weiterleitungen selber zu verwalten.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailAddress" weblate-flags="auto-java-messageformat">
        <source>Email address</source>
        <target state="translated">Email-Adresse</target>
      </trans-unit>
    </body>
  </file>
</xliff>
